@charset "utf-8";
/*-------- MASTER */

#master-wide{width:290px;height:190px;display:block;margin:0px;padding:5px;}

/*-------- CONTEUDO ESQUERDA */

#cont-esq{width:182px;height:190px;float:left;background:url(../img/wide-linha-dir.png) no-repeat right;}
#head{width:173px;height:35px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000;text-shadow:2px 2px 2px #FFF;font-weight: 500;padding-left: 10px;margin-bottom: 6px;line-height: 16px;}
#icone-temp{width:180px;height:80px;background:url(../img/wide-linha-horizontal.png) no-repeat bottom;float:left;}
#icone{width:75px;height:80px;float:left;}
#temp{width:100px;height:80px;float:left;}
#temp img{margin-top:10px;margin-left:-2px;}
#celsius{float:left;height: 65px;width: 40px;display: block;}
#numero{width:46px;height:65px;padding-top:-10px;float:left;display: block;}
#numero img{margin-top:10px;}
#descricao{width:176px;height:auto;min-height:10px;padding-top:10px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#1E284F;line-height:14px;padding-right: 5px;}
#saiba-mais{width:100%;height:10px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#1E284F;margin-top:5px;}
#saiba-mais a{width:100%;height:10px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#900;line-height:14px;text-decoration:none;}
#saiba-mais span#um{width:auto;height:12px;display:block;float:left;}
#saiba-mais span#dois{width:auto;height:12px;display:block;float:right;margin-right:10px;}
#saiba-mais a:hover{text-decoration:underline;}

/*--------- CONTEUDO DIREITA */

#cont-dir{width:105px;height:175px;float:left;padding-top:5px;margin-left:2px;}
.img{margin-top:3px;margin-left: 8px;}
.box-info-txt{text-align:center;}
.box-info{width:100px;height:21px;background:url(../img/wide-box-info.png) no-repeat left;float:left;margin-bottom:3px;margin-left: 3px;padding-top: 9px;padding-left: 2px;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#000;}
.box-info2{width:100px;height:25px;background:url(../img/wide-box-info.png) no-repeat left;float:left;margin-bottom:3px;margin-left: 3px;padding-top: 3px;padding-left: 2px;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#000;line-height: 11px;}
.box-info2 span{display:block;float:left;margin-right:1px;width:auto;min-width:31px;}
.box-info span{display:block;float:left;margin-right:1px;width:auto;min-width:31px;}
.box-info  span.span2{display:block;float:left;text-shadow: 1px 1px 1px #FFF;margin-right:3px;margin-left:12px;}
.box-info-img{float:left;margin-right: 2px;width: 13px;text-align:center;}
.logo{margin-left:13px;margin-top:5px;}
